package net.testing.databasemanipulation.feature;

import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;
import android.widget.ArrayAdapter;
import android.widget.ListView;

import java.util.ArrayList;
import java.util.List;

public class ActivityDB extends AppCompatActivity {
    private ListView lv;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_db);



        lv = (ListView) findViewById(R.id.listviewDB);

        List<String> your_array_list = new ArrayList<String>();
        your_array_list.add("foo");
        your_array_list.add("bar");
        your_array_list.add("bar");
        your_array_list.add("bar");
        your_array_list.add("bar");
        your_array_list.add("bar");
        your_array_list.add("bar");
        your_array_list.add("bar");
        your_array_list.add("bar");
        your_array_list.add("bar");
        your_array_list.add("bar");
        your_array_list.add("bar");
        your_array_list.add("bar");
        your_array_list.add("bar");
        your_array_list.add("bar");
        your_array_list.add("bar");
        your_array_list.add("bar");


        ArrayAdapter<String> arrayAdapter = new ArrayAdapter<String>(
                this,
                android.R.layout.simple_list_item_1,
                your_array_list );

        lv.setAdapter(arrayAdapter);

    }
}
